/* root element for tabs  */

#content #column_2 ul.css-tabs li
{
	margin: 0px 5px 0px 0px;
}

ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	/*height:28px;*/
	position: relative;
	background-color: #fff !important;
	list-style: none;
	margin-top: 0.1em;
	/*border-left: 1px solid #c3c3c3;*/
	border-bottom: 0.1em solid #F0F0F0 /* 1px */;
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	margin: 2px -1px 0 0;
	padding: 0px;
	height: 34px;
	/*line-height: 33px;*/
	list-style-type:none;	
	background: none;
	border: 1px solid #c3c3c3 /* 1px */;
	border-bottom: none;
	/*border-left: none;*/
	display: list-item;
	vertical-align: baseline;
}

ul.css-tabs li.first {  
	border-left: 1px solid #c3c3c3 /* 1px */;
}

/* link inside the tab. uses a background image */
ul.css-tabs li a
{
	display: block;
	font-size: 13px;
	padding: 0 0.9em /* 0 9px */;
	border: 0.1em solid #fff /* 1px */;
	outline: none;
	color: #696969;
	text-decoration: none !important;
}

ul.css-tabs li a:hover
{
	color: #ff3700;
}

ul.css-tabs li.active
{
	margin-top: 0;
	height: 36px;
}

ul.css-tabs li.active a
{
	color: #ff3700;
}

/* tab panes */
.css-panes div { 
	display: none; 
	border-left: 1px solid #c3c3c3;
	padding-left: 20px;
	padding-top: 20px;
	margin-bottom: 15px;
}


.css-panes ul { background-color: #fff;}

/*ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 15px;	
	text-decoration:none;	
	height:18px;	
	color:#777;
	margin-right:2px;
	position:relative;	
	outline: none;
	background: none;
}

ul.css-tabs a:hover {	
	color: #ff3700;
}*/

/* single tab */
/*ul.css-tabs li.current
{  
	float:left;	 
	margin: 0px;
	padding: 0px;
	list-style-type:none;	
	background: url(../content/images/tabs_selected.jpg) top right;	
*/}
	
/* selected tab */
/*ul.css-tabs a.current {	
	background: url(../content/images/tabs_selected_left.jpg) no-repeat top left;
	border:0px solid #fff;	
	color:#000;	
	cursor:default;
}
*/
	
/* tab pane */
/*div.css-panes div
{
	display: none;	
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
	background-color: #fff;	
	border-left: 1px solid red;
}

div.css-panes div .media
{
	display: block;
}

div.css-panes div .collapse
{
	display: block;
	min-height: 0px;
	padding: 0px;
}

div.css-panes div .collapse_box
{
	min-height: 0px;
	padding: 0px;
}*/